OpenCL C++ Bindings

Loading...
Searching...
No Matches
cl::detail::ReferenceHandler< cl_platform_id > Struct Reference

## Static Public Member Functions
static cl_int | retain (cl_platform_id)
static cl_int | release (cl_platform_id)

## Detailed Description

Definition at line 2030 of file opencl.hpp.

## Member Function Documentation

## ◆ release()

cl_int cl::detail::ReferenceHandler< cl_platform_id >::release | ( | cl_platform_id |  | ) |
| inline static

Definition at line 2036 of file opencl.hpp.

## ◆ retain()

cl_int cl::detail::ReferenceHandler< cl_platform_id >::retain | ( | cl_platform_id |  | ) |
| inline static

Definition at line 2033 of file opencl.hpp.

The documentation for this struct was generated from the following file:

- opencl.hpp